<template>
  <dv-full-screen-container>
    <self-header title="ITM Device Monitoring System"></self-header>
    <div class="area-global" @click="toAreaAll"></div>
  </dv-full-screen-container>
</template>

<script>
import selfHeader from "@/components/header";

export default {
  components: { selfHeader },

  methods: {
    toAreaAll() {
      this.$router.push({ path: "/area-all" });
    },
  },
};
</script>

<style lang="scss" scoped>
.area-global {
  background-image: url("../../assets/area-global2.jpg");
  background-size: 100% 100%;
  width: 140rem;
  /* max-width: 100vh; */
  height: 70rem;
  margin: 0 auto;
  cursor: pointer;
  position: relative;
}
.area-global::after{
  content: "《博世汽车部件（苏州）有限公司》";
  color: #fff;
  font-size: 32px;
  font-weight: 600;
  position: absolute;
  bottom: 5rem;
  right: 5rem;
}
</style>